/*
 * Supplmental TOC
 */
#supplementalToc {
  display:         flex;
	align-items:     stretch;
  list-style-type: none;
  margin:          1em 0 !important;
	padding:         0 !important;
  border-bottom:   solid 1px rgba(0,0,0,0.1);
}

#supplementalToc li {
  flex:               1;
	margin:             0 !important;
	padding:            0 !important;
	background-color:   transparent;
  -webkit-transition: background-color 0.25s linear;
  -moz-transition:    background-color 0.25s linear;
  -o-transition:      background-color 0.25s linear;
  transition:         background-color 0.25s linear;
}

#supplementalToc li:hover { background-color: #eee; }

#supplementalToc li a {
  display:     block;
  font-size:   0.8em;
  padding:     0.5em;
  line-height: 1.2em;
	height:      100%;
  float: left; position: relative; left: 50%;
}
#supplementalToc li a div.textContainer { float: left; position: relative; left:-50%; }

#supplementalToc li:hover a { font-weight: bold; }

#supplementalToc li.selected { background-color: #ddd; }
#supplementalToc li.selected a { cursor: default; color: #000; }
#supplementalToc li.selected:hover a { font-weight: normal; }
/* End Supplemental TOC*/

